if not exists(select 1 from syscolumns where id = object_id('CTB_CNT_DRE_CONSLD_VD_MES') and name = 'MARGEM_BRUTA_DEV')
begin 
ALTER TABLE dbo.CTB_CNT_DRE_CONSLD_VD_MES ADD
	MARGEM_BRUTA_DEV money NULL

ALTER TABLE dbo.CTB_CNT_DRE_CONSLD_VD_MES ADD CONSTRAINT
	DF_CTB_CNT_DRE_CONSLD_VD_MES_MARGEM_BRUTA_DEV DEFAULT 0 FOR MARGEM_BRUTA_DEV
end